#layout #content { background-image: none; }

#elkurtuk_2006_boxes { background-color: white; padding-bottom: 10px; }

#content { padding-left: 0; padding-right: 10px; }
#content_navi { width: 150px; padding-right: 8px; border: 0; }

#cimlap #layout #content { padding-left: 0; padding-right: 6px;   }
#cimlap #layout #content_navi { width: 150px; padding-right: 0; border-right: 8px solid white; }

#cimlap #layout #content TABLE, #ppcontainer, #velvetbox, #tcbox, #prcontent { margin-left: 0; }

/* menu */
#content UL.navi_pp
{
    width: 459px;
    border-left: 1px solid #1b5050;
    font-family: verdana, sans-serif;
    font-size: 11px;
    list-style-type: none;
    margin: 0;
    margin-bottom: 5px;
    padding: 0;
    height: 21px;
}

#content UL.navi_pp LI
{
    float: left;
    border-right: 1px solid #1b5050;
    border-top: 1px solid #1b5050;
    padding: 0;
    height: 20px;
}

#content UL.navi_pp LI A
{
    display: block;
    float: left;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/elkurtuk/menu_bg.gif');
    background-repeat: no-repeat;
    color: white;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    height: 18px;
    padding-top: 2px;
}

#content UL.navi_pp LI A:hover, #content UL.navi_pp LI A.selected
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/elkurtuk/menu_bg_hi.gif');
    color: black;
    height: 16px;
    padding-top: 4px;
}

#content UL.navi_pp LI A.pager { width: 120px; }
#content UL.navi_pp LI A.links { margin-top: 0; width: 60px; }

#content UL.navi_pp LI.empty
{
    border-bottom: 1px solid #1b5050;
    border-top: 0;
    width: 94px;
}

#content_navi .d_boxes
{
    font-family: arial, sans-serif;
    font-size: 13px;
    margin-bottom: 10px;
}

#content_navi .d_boxes H2
{
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 3px 0;
}

#content_navi .d_boxes H2 A, #content_navi .d_boxes H3 A:visited { color: black; text-decoration: none; }
#content_navi .d_boxes H2 A:hover { color: #cc0000; }
       
#content_navi .d_boxes UL
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#content_navi .d_boxes UL LI
{
    background-image: url('http://img.index.hu/assets/bula.gif');
    background-repeat: no-repeat;
    background-position: 2px 7px;
    padding: 0 0 3px 10px;
    margin: 0;
    color: #909090;
    font-weight: normal;
}

#content_navi .d_boxes UL LI A { display: block; margin-bottom: 2px; }

#content_navi .d_boxes UL LI.thumb, #content_navi .d_boxes UL LI.more { background-image: none; padding: 0; }
#content_navi .d_boxes UL LI.more { text-align: right; }
#content_navi .kulso_feedek UL LI { font-weight: normal; }

#cimlap #overwidth
{
    left: 632px;
}

/* videogyujto */
#morevideo h3, #content #morevideo h3 {
margin: 0;
padding: 10px 0 0 0;
}

#morevideo ul, #content #morevideo UL {
margin: 0;
padding: 0 0 10px 0;
list-style-type: none;
}

#content #morevideo ul li {
    background-image: none;
    background-repeat: no-repeat;
    background-position: 2px 12px;
    padding: 5px 0 0 10px;
    margin: 0;
    font-weight: bold;
}
/* cimlap indexcounty hack */

#indexcounty H2 { border-right: 1px solid #ff9900; }
